#bd-password-page section {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 24px;
}

#bd-password-page section > * {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

#bd-password-page .btn-universal {
	padding: 0px 16px;
	align-self: center;
	width: fit-content;
}

#bd-password-page form {
	width: 100%;
	gap: 24px;
}

.check-circle-filled {
	height: 32px;
	width: 32px;
	background-color: #1D8742;
	margin: 8px;
}


/* -- TABLET VIEW -- */
@media screen and (min-width: 436px) {
	#bd-password-page form {
		max-width: 312px;
	}
}

/* -- DESKTOP VIEW -- */
@media screen and (min-width: 1440px) {
	.page-title br {
		display: none;
	}
}



.user-on-windows-machine .reset-email-wording {
	letter-spacing: 0;
}

/* Input elements in Safari: Hides the annoying user agent icons */
input::-webkit-contacts-auto-fill-button,
input::-webkit-caps-lock-indicator,
input::-webkit-credentials-auto-fill-button {
	visibility: hidden;
	display: none !important;
	pointer-events: none;
	position: absolute;
	right: 0;
}

@supports(-ms-ime-align: auto) {
	.user-on-windows-machine .reset-email-wording {
		letter-spacing: -0.5px;
	}
}

.user-on-windows-machine .reset-email-wording {
	letter-spacing: -1px;
}